<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.7.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30073" 
        IDS="wangluotijian" 
        Show="0" 
        ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;Windows8Later;" 
        GroupID="2"
        Name="[.]fsize=-12;bold=true;[/.]网络体检" 
        Description="[.]fsize=-12;bold=false;[/.]全面检查网络使用情况，一键修复发现问题!" 
        IconPath="AavanceTools_wangluotijian.png" 
		IconPath_32="AavanceTools_wangluotijian_32.png" 
        AppPath="netmon/360netman.exe" 
        Param="/funname=wangluotijian" 
        StartDir="netmon" 
        Title="" 
        DownloadUrl="http://www.360.cn"  
        IntroName="[.]fsize=-12;bold=true;[/.]网络体检"  
		Order="130"
		SystemTool="0"
		GlobalOrder="20800"
		UninstallType="0"
		UninstallFile=""
    />  

  </ToolsList>
  
</AdvTools>